@media all {
    /* Überschrift h4 */
    h4 {
        font-weight: 400;
        margin-bottom: 0.75em;
        font-size: 110%;
        margin-left: 0;
    }

    /* Social Toolbar um Twitter ergaenzen */
    .modFooterSocial a.footer-twitter::before {
        content: '\f304';
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    .modFooterSocial a.footer-twitter::before {
        font-family: custom-icon-font;
        font-style: normal;
        speak: none;
        display: inline;
        text-decoration: none;
        width: 1em;
        text-align: center;
        font-variant: normal;
        text-transform: none;
        line-height: 1em;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        -webkit-touch-callout: none;
        -khtml-user-select: none;
        text-indent: 0;
        float: left;
        margin: 0;
        font-size: 2em;
        color: #fff;
        font-weight: 400;
    }

    /* Tabellenüberschriften (Caption) sichtbar machen */
    table caption {
        display: table-caption;
    }

    /* Texte in Slider ausblenden und Steuerelemente nach unten verschieben*/
    .modHeader section#modHeaderStage ul li figure>div figcaption{
        height: 0 !important;
        overflow: hidden !important;
    }
    .modHeader section#modHeaderStage ul li figure>div {
        bottom: 0px;
    }
    /* Ende Texte in Slider ausblenden und Steuerelemente nach unten verschieben */

    /* Im Fokus: Abstand von Text nach oben korrigieren */
    .modFocus > div:not(.bvs) .toggle-content p {
        padding: 1em 1em 0 1em;
    }
    /* Ende Im Fokus: Abstand von Text nach oben korrigieren */
}

